<?xml version="1.0" encoding="UTF-8"?>
<UI>
	<Window name="MiniHiddenWnd"/>
	<Window name="MainWnd" size="520,530" location="50,50" config="window" minSize="200,200" titleText="Demo演示">
		<!--Button name="GetHelpBtn" anchor="TOPRIGHT" size="22,18" internalGap="0" toolTip="help" tabOrder="118" tabStop="true" config="HelpButton" Window.client="0" margin="0,5,103,0"/-->
		<Button size="69,21" text="ADD MSG" config="button" name="addmsg" location="29,84" client="true"/>
	</Window>
	<PopupWindow name="FloatBar" size="253,42" location="6,6" client="true" layered="true">
		<StackPanel size="194,42" location="0,0" orientation="Horizontal" autoWidth="true" zOrder="9">
			<ImageStatic size="42,42" location="0,0" anchor="TOPLEFT">
				<background>
					<Texture file="@thisres:webqqapp\msgbar\barleft.png" drawMode="Normal" coordMode="Pixel"/>
				</background>
			</ImageStatic>
			<Frame name="MiniBarMsgItem" size="212,41" location="150,25" hidden="true" client="true">
				<background>
					<Texture file="@thisres:webqqapp\msgbar\barright.png" drawMode="9Grid" coordMode="Pixel">
						<internalMargins>
							<fRect left="4" top="4" right="19" bottom="8"/>
						</internalMargins>
					</Texture>
				</background>
				<Frame name="MiniBarMsgItemImg" size="18,18" location="6,12" client="true">
					<background>
						<Texture file="@thisres:webqqapp\msgbar\msgbaritemimg.png" drawMode="Normal" coordMode="Pixel"/>
					</background>
				</Frame>
				<Static name="MiniBarMsgItemTxt" size="160,18" location="24,12" client="true"/>
				<Static name="MiniBarMsgItemCount" size="27,18" location="184,12" client="true"/>
			</Frame>
		</StackPanel>
	</PopupWindow>
	<Window name="AboutDlg" config="WebTopWindow" location="50,50" clientAreaSize="378,170" titleText="$@this:AboutDlg_Title" showMaxButton="false" showMinButton="false" fixSize="true" size="382,227">
		<ImageStatic location="0,-1" size="377,65" file="@thisres:webqqapp\about\about_logo.png" anchor="TOPLEFT,RIGHT" applyAnchor="true" autoHeight="true"/>
		<Static location="7,70" size="366,18" name="stcVersionInfo"/>
		<Static location="7,91" size="366,34" text="$@this:Copyright_Info" format="DT_NOPREFIX|DT_WORDBREAK|DT_EDITCONTROL"/>
		<Static name="rsPortalWeb_Item" location="7,140" size="366,18" cursor="hand" config="LinkStatic" text="$@this:PORTAL_URL" autoHeight="true" autoWidth="true" tabOrder="1200" tabStop="true" margin="8,0,0,5"/>
		<Button location="303,256" size="73,20" config="button" text="$@this:Button_OK" name="btnOK" tabOrder="1" tabStop="true" Window.client="2" anchor="RIGHTCENTER" margin="0,0,6,0"/>
		<Control location="7,221" size="366,1" hidden="true">
			<background>
				<Brush clrFrom="C2CDDE"/>
			</background>
		</Control>
	</Window>
	<Window name="DownloadWnd" size="395,188" location="50,50" config="WebTopWindow" showMaxButton="false" fixSize="true" centerWindow="true">
		<DockPanel zOrder="10" sizeAsParent="true" hidden="true" name="SelectDir">
			<Frame location="0,0" zOrder="10" DockPanel.dock="Fill" margin="0,0,0,0" name="SelectDirFrame">
				<Static size="357,18" location="22,16" text="提示" name="SelectTips" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
				<ImageStatic size="38,38" location="26,55" name="FileLogo"/>
				<Static size="290,18" location="88,51" text="来源" name="FileOrg" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
				<Static size="289,18" location="88,79" text="大小" name="FileSize" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
			</Frame>
		</DockPanel>
		<DockPanel zOrder="10" sizeAsParent="true" hidden="false" name="DownloadInfo">
			<Frame location="0,0" zOrder="10" DockPanel.dock="Fill" margin="0,0,0,0" name="DownloadInfoFrame">
				<Static size="357,18" location="22,16" text="提示1" name="FileName" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
				<Progress size="357,21" config="progress" location="22,45" name="DlProgress"/>
				<Static size="357,18" location="22,75" text="提示2" name="DlSpeed" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
				<Static size="33,18" location="22,100" text="$@this:SAVEDPATH_Title" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
				<Static size="324,18" location="54,99" name="SelectedPath" cursor="hand" config="LinkStatic" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
			</Frame>
		</DockPanel>
		<DockPanel zOrder="10" sizeAsParent="true" hidden="true" name="ResultInfo">
			<Frame location="0,0" zOrder="10" DockPanel.dock="Fill" margin="0,0,0,0" name="ResultInfoFrame">
				<ImageStatic size="40,40" location="26,44" name="ResultLogo"/>
     
        <Static size="289,18" location="88,40" text="来源" name="FailedResultTips" hidden="true" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
        <Static size="52,18" location="88,40" text="$@this:ResultInfo" name="static_SuccFilename"  format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
        <Static size="232,18" location="146,40" text="大小" name="SuccFilename" cursor="hand" config="LinkStatic" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>

        <Static size="33,18" location="88,68" text="$@this:SAVEDPATH_Title" name="SavedPathTitle" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
				<Static size="255,18" location="121,68" text="大小" name="SavedPath" cursor="hand" config="LinkStatic" format="DT_LEFT|DT_VCENTER|DT_SINGLELINE"/>
			</Frame>
		</DockPanel>
		<StackPanel size="395,21" location="0,6" orientation="Horizontal" autoWidth="true" zOrder="9" Window.client="2" margin="0,0,0,0" applyAnchor="true" anchor="RIGHTCENTER">
			<Button size="69,21" text="Button" config="button" location="154,129" anchor="RIGHTCENTER" margin="0,0,6,0" name="SaveOrOpen"/>
			<Button size="79,21" text="Button" config="button" location="231,129" anchor="RIGHTCENTER" margin="0,0,6,0" name="OpenDir"/>
			<Button size="69,21" text="Button" config="button" location="308,129" anchor="RIGHTCENTER" margin="0,0,6,0" name="Cancel"/>
		</StackPanel>
	</Window>
</UI>
